<settings>
<m_cidade Value="BARCELOS"/>
<m_cidade_ca Value="BARCELOS"/>
<m_cidade_cl Value="BRAGA"/>
<m_cidade_ds Value="BRAGA"/>
<m_codpost Value="4750-169"/>
<m_codpost_ca Value="4750-169"/>
<m_codpost_cl Value="4700-000"/>
<m_codpost_ds Value="4700-000"/>
<m_data_fim Value="1495722858"/>
<m_data_fim2 Value="2017-05-25"/>
<m_data_ini Value="1495636758"/>
<m_data_ini2 Value="2017-05-24"/>
<m_hora_fim Value="1495636458"/>
<m_hora_fim2 Value="15:18"/>
<m_hora_ini Value="1495636758"/>
<m_hora_ini2 Value="15:18"/>
<m_matricula Value=""/>
<m_mem Value="1"/>
<m_morada Value="RUA RUA DE CIMA N. 123"/>
<m_morada_ca Value="jkgj,hbj,bn,mb"/>
<m_morada_cl Value="MORADA 1"/>
<m_morada_ds Value="MORADA 1"/>
<m_nif Value="123456789"/>
<m_nif_cl Value="123456789"/>
<m_nome Value="NOME DA EMPRESA, LDA "/>
<m_pais Value="PT"/>
<m_pais_ca Value="PT"/>
<m_pais_cl Value="PT"/>
<m_pais_ds Value="PT"/>
<m_pass Value=""/>
<m_user Value="123456789/1"/>
</settings>
